.u-section-1 .u-sheet-1 {
  min-height: 3124px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 700;
  font-size: 2.25rem;
  width: 745px;
  margin: 1px auto 0;
}

.u-section-1 .u-group-1 {
  width: 1010px;
  min-height: 3038px;
  height: auto;
  margin: 21px 0 21px auto;
}

.u-section-1 .u-container-layout-1 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-1 .u-image-1 {
  width: 310px;
  height: 189px;
  margin: 5px auto 0 285px;
}

.u-section-1 .u-shape-1 {
  width: 19px;
  height: 252px;
  margin: -189px auto 0 0;
}

.u-section-1 .u-shape-2 {
  width: 20px;
  height: 245px;
  margin: -248px 0 0 auto;
}

.u-section-1 .u-text-2 {
  margin: -14px 325px 0 194px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: 268px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -515px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 290px;
    margin-left: 159px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4674px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    margin-top: 0;
    margin-bottom: 60px;
    min-height: 4394px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    margin-top: 12px;
    margin-left: auto;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -201px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -273px;
    margin-right: 89px;
    margin-left: 140px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 49px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 5592px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 7px;
    margin-bottom: 1px;
    min-height: 5498px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-2 {
    margin-top: -301px;
    margin-left: 0;
  }
}